
@charset "utf-8";

/*=============================================

	上部タイトル

==============================================*/
.top_title {
	padding: 4em 0 3em;
	background-color: #f2f2f2;
}
.top_title .title_en {
    font-size: max(10vw, 24px);
    color: #003461;
    text-align: center;
    margin-bottom: 0.3em;
    line-height: 1;
}
.top_title .title_jp {
    font-size: max(4vw, 16px);
    color: #003461;
    text-align: center;
    margin-bottom: 1.2em;
}
.top_title .lead {
    font-size: max(4vw, 12px);
    text-align: left;
}
@media print, screen and (min-width: 769px) {
	.top_title {
		padding: 6em 0 4em;
	}
	.top_title .title_en {
	    font-size: max(5vw, 32px);
	    margin-bottom: 0.3em;
	}
	.top_title .title_jp {
	    font-size: max(2vw, 18px);
	    margin-bottom: 1.2em;
	}
	.top_title .lead {
	    font-size: max(1.2vw, 14px);
	    text-align: center;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	プラン アンカー

==============================================*/
.anchor_wrap {
	padding: 1.5em 0 1.5em;
	background-color: #003461;
}
.anchor_wrap ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.anchor_wrap ul li {
	text-align: center;
	margin: 0 5% 0.5em 0;
}
.anchor_wrap ul li a {
	color: #FFF;
	padding: 0.4em 12px 0.4em 0;
	display: table;
}
.anchor_wrap ul li a.arrow_below::after {
	top: 40%;
	right: 0;
}
@media print, screen and (min-width: 769px) {
	.anchor_wrap {
		padding: 2em 0;
		background-color: #003461;
	}
	.anchor_wrap ul {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.anchor_wrap ul li {
		border: 1px solid #FFF;
		width: auto;
		margin: 0 0.5% 1.0em;
		padding: 0.4em 3%;
	}
	.anchor_wrap ul li a {
		color: #FFF;
		position: relative;
	}
	.anchor_wrap ul li a.arrow_below::after {
		right: -25px;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	カテゴリ レイアウト

==============================================*/
.category_wrap {
	padding: 3em 0 3em;
	background-color: #f2f2f2;
}
.category_wrap:nth-of-type(odd) {
	background-color: #FFF;
}
.category_wrap .title {
    font-size: max(6vw, 24px);
    color: #003461;
    text-align: center;
    margin-bottom: 1.2em;
    line-height: 1;
    padding-bottom: 0.3em;
    position: relative;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.category_wrap .title::after {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #003461;
	position: absolute;
	left: 0;
	bottom: 0;
}
.category_wrap .lead {
    font-size: max(2vw, 14px);
    text-align: left;
    margin-bottom: 1.5em;
}

.category_wrap .list {
	
}
.category_wrap .list li {
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #CCC;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.category_wrap .list li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.category_wrap .list li .eyecatch {
	width: 35%;
}
.category_wrap .list li .text_wrap {
	width: 60%;
}
.category_wrap .list li .text_wrap .venue {
	font-size: max(5vw, 18px);
    text-align: left;
    margin-bottom: 0.2em;
    line-height: 1;
}
.category_wrap .list li .text_wrap .area {
	font-size: max(2vw, 12px);
    text-align: left;
    margin-bottom: 0.2em;
    color: #999;
}
.category_wrap .list li .text_wrap .amount {
	font-size: max(3vw, 12px);
    text-align: left;
    margin-bottom: 0.5em;
}
@media print, screen and (min-width: 769px) {

	.category_wrap {
		padding: 5em 0 5em;
	}
	.category_wrap .title {
	    font-size: max(2.5vw, 24px);
	    margin-bottom: 0.8em;
	}
	.category_wrap .title::after {
		height: 2px;
	}
	.category_wrap .lead {
        font-size: max(1.0vw, 14px);
	    text-align: center;
	    margin-bottom: 3em;
	}
	
	.category_wrap .list {
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	.category_wrap .list li {
		padding-bottom: 0;
		border-bottom: none;
		display: block;
		width: 23%;
		margin: 0 1% 2.0em;
	}
	.category_wrap .list li:last-child {
	}
	.category_wrap .list li .eyecatch {
		width: 100%;
	}
	.category_wrap .list li .eyecatch img {
		aspect-ratio: 4 / 3;
		object-fit: cover;
	}
	.category_wrap .list li .text_wrap {
		width: 100%;
		padding: 1em 0;
	}
	.category_wrap .list li .text_wrap .venue {
        font-size: max(1.3vw, 16px);
	    margin-bottom: 0.2em;
	}
	.category_wrap .list li .text_wrap .area {
		font-size: max(0.9vw, 12px);
	    margin-bottom: 0.2em;
	}
	.category_wrap .list li .text_wrap .amount {
		font-size: max(1vw, 12px);
	    margin-bottom: 0.5em;
	}
	.category_wrap .list li .text_wrap .link {
		text-align: right;
	}	
}
@media print, screen and (min-width: 1281px) {


}





